local fn = _gn(0x33281167E4942E4F)
--- RENDER_SCRIPT_CAMS
-- @param render :
-- @param ease :
-- @param easeTime :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.RenderScriptCams(render, ease, easeTime, p3, p4, p5)
	return _in2(fn, render, ease, easeTime, p3, p4, p5)
end
